[text]
ignore=*.bat,*.com,*.dll,*.exe,*.htm,*.html,*.ini,*.js,*.lnk,*.mrc,*.pif,*.pl,*.scr,*.shs,*.vbs
commandchar=/
linesep=-
timestamp=[HH:nn:ss]
accept=*.dll
lastreset=Wed Nov 27 19:25:27 2002
quit=$quitmess
aptitle=JeNac™Script v2.1 (mixed by AXE)
defport=6667
logstamp=[HH:nn:ss]
theme=mIRC Classic
[warn]
fserve=on
dcc=off
link=on
[options]
n0=1,1,0,1,1,1,300,1,0,1,1,1,1,1,0,0,1,0,1,0,4096,0,1,4,0,0,1,0,0,50,1,1,0,1,0
n1=5,100,1,0,8597,11,51,0,22,1,1,1,1,1,0,1,0,1,0,0,1,1,1,0,5,0,1,0,0,0,1,0,0,0,1,10
n2=0,0,1,2,1,1,1,1,0,60,120,0,0,1,0,0,1,1,0,120,20,10,0,1,1,0,1,1,0,0,0,1,0,0,1,0
n3=5000,0,0,0,1,0,0,1,0,1,0,1,0,0,1,1,1,1,1,0,1,0,1,1,1,0,0,0,0,0,0,3,180,0,0,0,0
n4=1,0,1,1,0,0,9999,0,0,0,0,1,1024,0,1,99,60,0,0,0,1,1,1,2,1,5000,0,5,0,0,3,0,1,1,0,0,1
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,1,1,0,300,30,10,0,1,29,0,0,1,8192,1,1,0,82,0,1,0,0
n6=0,0,0,1,1,1,1,1,1,1,0,1,0,0,0,0,0,1,0,0,0,0,100,1,1,0,0,0,1,1,4,1,0,1,0,0
n7=0,1,0,0,0,1,0,1,0,0,0,1,0,1,0,0,1,70,0,3,0,0,1,1,1,1,0,0,0,0,1,1,0,1,1,0,1
n8=1,2,0,168,1,1,1,2,0,0,0,0,1,0,0,0,1,0,0,0,0,0
[about]
version=6.21
show=BR26354
[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
senddir=C:\Documents and Settings\AXE\Ðàáî÷èé ñòîë\
[ident]
active=yes
userid=Jenac
system=Jenac
port=113
[socks]
enabled=no
port=3128
method=proxy
dccs=no
useip=yes
hostname=200.152.204.227
[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1
[clicks]
status=/servs
query=/whois $$1
channel=/channel
nicklist=/set %query.nick $$1 | mkquery
notify=/query $$1
message=/whois $$1
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[marker]
show=off
size=3
colour=4
method=1
[fileserver]
[dccserver]
n0=0,59,1,0,0,0
[agent]
enable=0,0,0
char=merlin.acs
options=0,0,0,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=0,0,0,0,0,0,0,0,0
private=0,0,0,0
other=0,0,0,0,0,0,0,0
pos=20,20
lang=0x0419
[mirc]
user=Jenac
email=Jenac
host=irc.rus.netSERVER:irc.rus.net:6669
nick=Jenac
anick=Jenañ
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=jenac.ico
[nicklist]
#JeNac_Script=right,116
#dinfo=right,134
#anime_dinfo=right,141
#Darkness=right,162
#JeNac™Script=right,139
#anekdot=right,158
#Blizzard.ru=right,141
#Zelan=right,149
#MeS.SiaH=right,141
#L2World=right,150
#l2=right,131
#The-Hangout=right,132
#L2-Chat=right,152
#lineage2=right,165
#main=right,131
#ilyichevsk=right,159
#help=right,142
#odessa=right,138
#allmusic=right,117
#main2=right,109
#Madina=right,106
#sevhomenet=right,119
#gta=right,132
#Druziya=right,107
#74_Znakomstva=right,124
#sex=right,111
#samp-rus=right,116
[pfiles]
n0=System\popups.ini
n1=System\popups.ini
n2=System\popups.ini
n3=System\popups.ini
n4=System\popups.ini
[windows]
scripts=267,698,88,567,0,0,0
main=4,1020,10,734,2,1,0
wchannel=56,511,56,212,0,1,0
wquery=28,127,15,619,1,1,0
wdccg=-1,277,-1,271,0,1,0
wdccs=-1,277,-1,271,0,1,0
wlist=-1,665,-1,348,0,1,0
wnotify=-1,511,-1,158,0,1,0
wwwwlist=-1,511,-1,158,0,1,0
wchat=155,665,155,348,2,1,0
playctrl=243,308,137,296,0,0,0
wlinks=-1,665,-1,348,0,1,0
[wizard]
warning=2
[events]
default=0,0,0,0,0,1,0,0
[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0
[background]
status=system\skin\default21\status1.jpg,2
wquery=\system\skin\default21\query1.jpg,2
wchannel=\system\skin\default21\chan1.jpg,2
@Welcome=\System\syspct\welcdark.jpg,6
switchbar=system\skin\default21\switchbar1.jpg
toolbar=system\skin\default21\toolbar1.jpg
[fonts]
fstatus=Fixedsys,413,204
fscripts=Times New Roman,413,204
fchannel=Fixedsys,412,204
fquery=Fixedsys,412,204
[editbox]
#main2=0,0,"@","",0


[highlight]
n0=5,1,0,0,,,"AÕE",0
n1=5,1,0,0,,,"AXE",0
n2=5,1,0,0,,,"àõå",0
n3=5,1,0,0,,,"àêñ",0
[channelslist]
n0=Elisha
n1=Elisha Cuthbert
n2=1528
last=RusNet.txt
[dccnicks]
n0=_Brian_
n1=NICKåL
n2=TinY16_áîëååò
n3=Princeska
n4=_DeXter_
n5=SAILOR
n6=Fake
[findtext2]
n0=tower
n1=AXE
n2=game
n3=ilyichevsk.loc
n4=11-55.ilyichevsk.loc
n5=11-56.ilyichevsk.loc
n6=11-56
n7=net-11-56.ilyichevsk.loc
n8=AÕE
n9=11.55
n10=11.56
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
query=No Sound
notice=Event Beep
invite=Event Beep
disconnect=Event Beep
send=System\sdir\DCC.wav
highlight=Event Beep
flash=No Sound
dccfail=Event Beep
chat=No Sound
connect=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[findtext]
n0="vote"
n1=":join:"
n2="10.11.5.27"
n3="Waiting 9"
n4="Ê âàì ñ ïðèâåòîì ÿ!"
n5="øî íàäà?"
n6="dll"
n7="code"
n8="c:\"
n9="alias"
n10="%dll"
n11="leader@clanjustice.ru"
n12="\"
n13=".reload"
n14="-2005"
[colors]
n0=mIRC Classic,1,6,4,5,3,3,3,3,3,3,3,12,9,7,6,7,3,5,3,5,12,10,1,1,12,15,6,10
[palettes]
n0=16777215,0,8388608,32768,255,128,8388736,33023,65535,65280,8421376,16776960,16622713,8421376,8421504,12632256
[notify]
n0=KîòÿNOTE:Ìèëàÿ ïðèøëà :) :) :)WAVE:System\mIRC Sounds\online.mp3WAVE2:System\mIRC Sounds\offline.mp3
[afiles]
n0=system\aliases.ini
n1=system\aliasx.ini
n2=system\automatic.ini
n3=system\math.ini
[rfiles]
n0=System\remote.ini
n1=System\remote.ini
n2=system\raw.ini
n3=system\stylizator.ini
n4=system\autohello.ini
n5=system\script1.ini
n6=system\script3.ini
n7=system\jpopups.ini
n8=system\jpopupc.ini
n9=system\jpopupm.ini
n10=system\jpopupn.ini
n11=system\jpopupq.ini
n12=system\dialog.ini
n13=WA_Link\WA_Link.mrc
n14=system\game\strt\game_strt.ini
n15=SYSTEM\Scripts\ini\Connect.ini
n16=channel.ini
n17=SYSTEM\Scripts\ini\Away.ini
n18=SYSTEM\Scripts\ini\Frazi.ini
n19=SYSTEM\Scripts\ini\CloneScan.ini
n20=SYSTEM\Scripts\ini\winamp.ini
n21=System\channel.ini
n22=SYSTEM\Scripts\other\serviceswenet.pts
